Subject: Current state of AM33xx patches

From: [email-masked] (Daniel Mack)
Date: Thu, 26 Jul 2012 17:58:30 +0200

On 26.07.2012 17:00, Koen Kooi wrote:

> With Ajay's usb patches you can easily boot from a usb stick, you'll
> only need the bootloads to be on mmc or tftp. That's what I have been
> doing on my beaglebone :)
> 
> I'm going to update
> https://github.com/beagleboard/kernel/tree/beaglebone-3.6 to use
> linus' tree when I get a chance to test a build.

Hmm, how are the patches in this repository generated? Is there a tree
that has them as real commits?

Thanks,
Daniel